<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@+id/needhelp"
        android:onClick="onNeedHelp"
        android:title="@string/need_help" />
    <item
        android:id="@+id/browse_donate_record"
        android:onClick="onBrowseDonateRecord"
        android:title="@string/browse_donate_record" />
</menu>
